# Generated by Django 4.1.4 on 2022-12-13 21:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0016_mapstart"),
    ]

    operations = [
        migrations.AddField(
            model_name="map",
            name="image",
            field=models.ImageField(blank=True, null=True, upload_to="maps/"),
        ),
    ]
